libstdc++

Classes | Namespaces
branch_policy.hpp File Reference

Go to the source code of this file.

## Classes

struct | __gnu_pbds::detail::branch_policy< Node_CItr, Node_Itr, _Alloc >
| Primary template, base class for branch structure policies. More...
struct | __gnu_pbds::detail::branch_policy< Node_CItr, Node_CItr, _Alloc >
| Specialization for const iterators. More...

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains a base class for branch policies.

Definition in file branch_policy.hpp.